Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 09:48:01 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ancy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ancy Bot:  Hi Ancy ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8239334544 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96555920541            01:30 PM, 04th Mar                   Sohaib                   Hello...My Name Is Soha
 ib ..I'll be more than happy to help you..           01:33 PM, 04th Mar                     ancy                    I wish to receive my order bit  early           01:34 PM, 04th Mar                     ancy                    Is it possible           01:34 PM, 04th Mar                     ancy                    Hi           01:35 PM, 04th Mar                   Sohaib                   Please hold for a moment while I gather those details for you.           01:36 PM, 04th Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           01:42 PM, 04th Mar                   Sohaib                   We have checked and it appears that the following order number: (8239334544) was placed on (Mar 3, 2021). Please note the delivery time frame is 2-3 business days.           01:44 PM, 04th Mar                   Sohaib                   \           01:44 PM, 04t
 h Mar                   Sohaib                   Is there anything else I can help you with?           01:44 PM, 04th Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:47 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2187885